phpMyAdminのアップデート(4.6.4)

最新安定板にアップデート

4.6.3 => 4.6.4

アップデート方法は過去記事と同じ

前回アップデートの記事でも書いたとおり、今回もエラーが表示されました。

phpMyAdminのログイン画面で「サポートされていない言語のコードを無視します。」のメッセージ
ログイン後には「Error:Token mismatch」のエラーメッセージが…

色々と調べたり、試したりとしてみたがダメでした。
この項目をコメントアウトしてデフォルトに戻すとエラーは当然でないので、言語選択のプルダウンメニューが表示されるだけ!?
なので、その状態にしています。
言語設定の指定の仕方が変わったのかな???

解決には至らず、お手上げとなりました。
引き続き調べてみたいと思います。

LINEで送る
Pocket

コメントは受け付けていません。